uuid: 97f1d3e0-ddbf-425e-a790-555b2c16b758
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: mTtPKc0bQKmhHJjV1mFQ7yD806_uXWyXV8mmYirVY-c
id: request_handler_query_default_7_0_0
label: Query
minimum_solr_version: 7.0.0
environments: {  }
recommended: true
request_handler:
  name: /select
  class: solr.SearchHandler
  lst:
    -
      name: defaults
      str:
        -
          name: echoParams
          VALUE: explicit
        -
          name: wt
          VALUE: json
        -
          name: indent
          VALUE: 'true'
        -
          name: df
          VALUE: id
solr_configs: null
